package com.tzld.longarticle.recommend.server.web;

import lombok.extern.slf4j.Slf4j;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * @author dyp
 */
@RestController
@Slf4j
public class HealthCheckController {

    @GetMapping("/ok")
    public String ok() {
        return "ok";
    }
}
